package com.chenyang.nse.bussiness.tools.strategy;

import java.util.List;

public class TableDesensitizationVo {
   private String tablename;
   private List<ColumnInDesensitizationVo> columninfo;

   public String getTablename() {
      return this.tablename;
   }

   public void setTablename(String tablename) {
      this.tablename = tablename;
   }

   public List<ColumnInDesensitizationVo> getColumninfo() {
      return this.columninfo;
   }

   public void setColumninfo(List<ColumnInDesensitizationVo> columninfo) {
      this.columninfo = columninfo;
   }
}
